Commit dc456132 authored by Piotr Gawron's avatar Piotr Gawron
Browse files

bootstrap must be called before jquery-ui...

bootstrap must be called before jquery-ui (https://stackoverflow.com/questions/17367736/jquery-ui-dialog-missing-close-icon)
parent b8887d2c
......@@ -4,12 +4,12 @@ var fs = require('fs');
var CleanCSS = require('clean-css');
var files = [
{source: "node_modules/bootstrap/dist/css/bootstrap.css"},
{source: "node_modules/jquery-ui/themes/base/jquery.ui.all.css", targetBase: "../../minerva/resources/jquery-ui/"},
{source: "node_modules/datatables.net-dt/css/jquery.dataTables.css", targetBase: "../../minerva/resources/datatables/css/"},
{source: "node_modules/datatables.net-rowreorder-dt/css/rowReorder.dataTables.css"},
{source: "node_modules/jstree/dist/themes/default/style.css", targetBase: "../../minerva/resources/jstree/"},
{source: "node_modules/pileup/style/pileup.css"},
{source: "node_modules/bootstrap/dist/css/bootstrap.css"},
{source: "node_modules/openlayers/dist/ol.css"},
{source: "node_modules/dual-listbox/dist/dual-listbox.css"},
{source: "node_modules/multi-checkbox-list/dist/multi-checkbox-list.css"},
......
'use strict';
var $ = require('jquery');
//this is needed here because of: https://stackoverflow.com/a/20457891/1127920
require('bootstrap');
var functions = require('./Functions');
var AbstractDbOverlay = require('./map/overlay/AbstractDbOverlay');
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment